module Finance::ControllerRequirements

  protected

  def finance_module_required
    return if Rails.application.config.three_scale.finance_enabled && current_account.try!(:billing_strategy)
    render_error 'Finance module not enabled for your account', status: :forbidden
  end

end
